2009年7月20日

Qpopper 4.0.18 and 4.1b17 available

Qpopper 4.0.18 is available at
< ftp://ftp.qualcomm.com/eudora/servers/unix/popper/>;.
Qpopper 4.1b17 is available at
< ftp://ftp.qualcomm.com/eudora/servers/unix/popper/beta/>;.


The full list of changes is in the distribution.

The 4.1b17 release fixes a number of 'make install' problems,
including failures to properly create a PAM authorization file,
initialize the popauth database for APOP, and consistently create
missing subdirectories. The 4.0.18 releases fixes most of these as
well, but still has issues creating missing subdirectories in some
cases.

At this point, 4.1 should be pretty much good to go -- please try it
and let me know if you find any issues.

--
Randall Gellens
Opinions are personal; facts are suspect; I speak for myself only
-------------- Randomly-selected tag: ---------------
As soon as we started programming, we found to our surprise that it
wasn't as easy to get programs right as we had thought. Debugging had
to be discovered. I can remember the exact instant when I realized
that a large part of my life from then on was going to be spent in
finding mistakes in my own programs.
--Maurice Wilkes discovers debugging, 1949 (courtesy of Paul Robinson)


投稿者 xml-rpc : 2009年7月20日 05:43
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86796
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。